FLANG

Public Member Functions | Public Attributes | Static Public Attributes | List of all members
Fortran::runtime::io::DataEdit Struct Reference

## Public Member Functions
constexpr bool | IsListDirected () const

## Public Attributes
char | descriptor
char | variation {'\0'}
std::optional< int > | width
std::optional< int > | digits
std::optional< int > | expoDigits
MutableModes | modes
int | repeat {1}

## Static Public Attributes
static constexpr char | ListDirected {'g'}
static constexpr char | ListDirectedRealPart {'r'}
static constexpr char | ListDirectedImaginaryPart {'z'}
static constexpr char | ListDirectedNullValue {'n'}

The documentation for this struct was generated from the following file:

- runtime/format.h